package com.ruoyi.system.domain.dto;

import com.ruoyi.common.annotation.Excel;

public class SettingDto {

    private static final long serialVersionUID = 1L;

    /** id */
    private Integer id;

    /** use_key */
    private String use_key;

    /** use_value */
    private String use_value;

    /** remark */
    private String remark;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getUse_key() {
        return use_key;
    }

    public void setUse_key(String use_key) {
        this.use_key = use_key;
    }

    public String getUse_value() {
        return use_value;
    }

    public void setUse_value(String use_value) {
        this.use_value = use_value;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }
}
